@font-face {
    font-family: 'Digital-7';
    src: url('fonts/digital-7.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Malevice Inkbleed';
    src: url('fonts/malevice-inkbleed-thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Malevice Inkbleed';
    src: url('fonts/malevice-inkbleed-extra-light.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Malevice Inkbleed';
    src: url('fonts/malevice-inkbleed-regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Malevice Inkbleed';
    src: url('fonts/malevice-inkbleed-semi-bold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Malevice Inkbleed';
    src: url('fonts/malevice-inkbleed-extra-bold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Malevice Inkbleed';
    src: url('fonts/malevice-inkbleed-black.otf') format('opentype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Halftone Sans';
    src: url('fonts/halftone-sans.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

